
Redmine - Defect #5177

Links to missing wiki pages not red on project overview page

2010-03-24 17:14 - Felix Schäfer

Status: Closed Start date: 2010-03-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.4   

Resolution: Fixed Affected version:  

Description

A wiki link to an non-existent page in a project's description is red in the project list, but blue on the project's overview page. I'd

expect it to be red on the overview page.

(this on almost trunk with standard theme)

Associated revisions

Revision 3614 - 2010-03-27 13:54 - Jean-Philippe Lang

Fixed: Links to missing wiki pages not red on project overview page (#5177).

History

#1 - 2010-03-27 13:52 - Jean-Philippe Lang

- Status changed from New to Resolved

- Resolution set to Fixed

Fixed in r3614.

#2 - 2010-04-11 16:40 - Jean-Philippe Lang

- Status changed from Resolved to Closed
